// Station 1 = Left Wing Station Outboard
// Station 2 = Right Wing Station Outboard
// Station 3 = Left Wing Station Inboard
// Station 4 = Right Wing Station Inboard
// Station 5 = CenterlineStation

[AirToAir]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_SHs1
Loadout[03].Quantity=1
Loadout[04].WeaponType=Tank100_SHs1
Loadout[04].Quantity=1

[AirToAirLongRange]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_SHs1
Loadout[03].Quantity=1
Loadout[04].WeaponType=Tank100_SHs1
Loadout[04].Quantity=1
Loadout[05].WeaponType=Tank100_SHs1
Loadout[05].Quantity=1

[Attack]
Loadout[01].WeaponType=Matra-155
Loadout[01].Quantity=1
Loadout[02].WeaponType=Matra-155
Loadout[02].Quantity=1
Loadout[03].WeaponType=BL755
Loadout[03].Quantity=2
Loadout[03].RackType=TER
Loadout[04].WeaponType=BL755
Loadout[04].Quantity=2
Loadout[04].RackType=TER

[Strike]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=UK500LB
Loadout[03].Quantity=2
Loadout[03].RackType=TER
Loadout[04].WeaponType=UK500LB
Loadout[04].Quantity=2
Loadout[04].RackType=TER


[SEAD]
Loadout[01].WeaponType=Matra-155
Loadout[01].Quantity=1
Loadout[02].WeaponType=Matra-155
Loadout[02].Quantity=1
Loadout[03].WeaponType=AGM-45A
Loadout[03].Quantity=1
Loadout[04].WeaponType=AGM-45A
Loadout[04].Quantity=1

[Anti-Ship]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=SeaEagle
Loadout[03].Quantity=1
Loadout[04].WeaponType=SeaEagle
Loadout[04].Quantity=1
Loadout[05].WeaponType=Tank100_SHs1
Loadout[05].Quantity=1

[FAC]
Loadout[01].WeaponType=Matra-155
Loadout[01].Quantity=1
Loadout[02].WeaponType=Matra-155
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_SHs1
Loadout[03].Quantity=1
Loadout[04].WeaponType=Tank100_SHs1
Loadout[04].Quantity=1

[Recon]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_SHs1
Loadout[03].Quantity=1
Loadout[04].WeaponType=Tank100_SHs1
Loadout[04].Quantity=1


